<?php

define('PREFIX', 'PornoTV.su_'); // добавляется к названию видеофайлов
define('NEWVIDEO', 1); // кол-во новинки
define('RATEVIDEO', 1); // кол-во популярное
define('RANDLIST', 1); // кол-во случайных
define('PAGES', 5); // кол-во файлов на стр
define('DESCRIPTION', 'скачать порно на телефон бесплатно, секс видео, русское порно, смотреть порно онлайн видео mp4, 3gp, sex порно в хорошем качестве на PORNOTV.SU');
define('KEYWORDS', 'порно, на, телефон, скачать , ххх , порно, смотреть , порно, видео, онлайн , скачать , эротика, mp4, 3gp, секс, порнуха , домашнее, русское, трах, новинки, категории, порно, для, смартфон, бесплатно, скачать , порно сайт');
define('PASSWORD', 'fazailapp777'); // пароль админа

/* Настройки обменника */
define("FO_STATUS", true); // Возможность загрузки файлов (true - включено)
define("FO_MAXSIZE", 30); // максимальный размер файла в мб
define("FO_MODER", 0); // модерация файла (1 - включена)
define("FO_PERPAGE", 5); // сколько отображать видео на страницу
define("FO_PERPAGE_COM", 10); // сколько выводить комментарий на страницу
$FO_whiteList = array('avi', 'mp4', '3gp'); // Допустимые расширения файлов

# database connections

Flight::register('db', 'PDO',

array('mysql:host=localhost;dbname=pornotvsu;charset=utf8', 'pornotvsu', 'pornotvsux2sf'),

function($db){

$db->setAttribute(PDO::MYSQL_ATTR_INIT_COMMAND, 'SET NAMES utf8');
$db->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
$db->setAttribute(PDO::ATTR_DEFAULT_FETCH_MODE, PDO::FETCH_ASSOC);

}

);

# template engine initialize

Fenom::registerAutoload();
Flight::register('view', 'Fenom::factory',

array('./app/views', './app/cache'),

function ($view) {

$view->setOptions(array(
'auto_reload' => true,
'force_include' => true,
));

}

);
Flight::register('page', 'Pagination');